@media only screen and (max-width:1200px) {
.classifieds_blog_right {
	margin-top: 20px;
	margin-bottom: 20px;
}
.home_header_menu .navbar-nav>li {
	margin-right: 0px;
}
.fix_wid_member {
	width: 18%;
}
.profile_bg:before {
	left: -90px;
}
.detail_info li {
	margin-right: 16px;
}
.search_ad_keywords {
	width: 39.4%;
}
.file-upload__label {
	min-height: 100px;
	padding: 10px 0px;
}
.file-upload__label i {
	font-size: 52px;
}
.fix_wid_member_4 {
	width: 30.9%;
}
.info_category {
	height: auto;
}
.navbar-header {
	min-height: 80px;
}
}
@media only screen and (max-width:992px) {
.banner_contant {
	top: 60px;
	width: auto;
}
.bubbles h1 {
	font-size: 35px;
}
.form-group-keyword {
	width: 27%;
}
.classifieds_blog {
	background-size: auto;
}
.classifieds_blog_right {
	margin-top: 20px;
	margin-bottom: 20px;
}
.newsletter {
	padding: 6px 10px;
}
.f_nct_logo {
	float: left;
}
.home_header_menu .navbar-nav>li {
	margin-right: 0px;
}
.profile_bg:before {
	display: none;
	left: -80px;
}
.profile_bg_inner:before {
	background-color: transparent;
}
.no_manage p {
	margin-bottom: 10px;
}
.no_manage span {
	max-height: 179px;
	min-height: 80px;
}
.ad_detail_right h3 {
	margin-top: 143px;
}
.ad_detail_right_info_in {
	padding: 15px 15px;
}
.ad_detail_right_info_in i {
	font-size: 25px;
}
.ad_detail_right_info_in p {
	padding-top: 0px;
	margin-left: 19px;
}
.ad_detail_right_info_in .fa_phone_mrg {
	margin-left: 15px;
}
.ad_detail_right_info_in .fa-share-alt {
	margin-right: 15px;
}
.ad_right_info_share i {
	font-size: 30px;
}
.search_ad_keywords {
	width: 34.9%;
}
.file-upload {
	width: 100%;
}
.file-upload__label {
	min-height: 164px;
	padding: 40px 0px;
}
.file-upload__label i {
	font-size: 60px;
}
.fix_wid_member {
	width: 17.5%;
}
.fix_wid_member_4 {
	width: 30.1%;
}
.browse_category ul li {
	width: 16%;
}
}
@media only screen and (max-width:767px) {
h1 {
	font-size: 25px;
}
.repo_top {
	margin-top: -75px;
	width: auto;
}
.home_header_menu .navbar-nav>li {
	margin-right: 0px;
	width: 100%;
}
.post_btn {
	line-height: 40px;
	margin: 10px 0px;
}
.menu--shylock .menu__link::before, .menu--shylock .menu__link::after {
	width: 15%;
}
.home_banner img {
	min-height: 345px;
}
.banner_contant {
	top: 10px;
}
.bubbles h1 {
	font-size: 24px;
}
.banner_contant {
	width: auto;
}
.banner_form {
	margin-top: 10px;
}
.form-group-category {
	width: 100%;
}
.form-group-location {
	width: 100%;
}
.form-group-keyword {
	width: 100%;
}
.section_header p {
	margin-top: 0px;
}
.browse_category ul li {
	width: 48%
}
.classifieds_blog {
	background-size: auto;
}
.classifieds_blog_right {
	margin-bottom: 20px;
	margin-top: 20px;
}
.footer_right {
	margin-top: 10px;
}
.newsletter {
	position: inherit;
	width: 100%;
}
.f_nct_logo {
	float: left;
}
.fix_wid_member {
	width: 100%;
	margin: 0px;
}
.fix_wid_member:first-child {
	margin-left: 0px;
}
.fix_wid_member:nth-child(6) {
	margin-left: 0px;
}
.fix_wid_member:nth-child(11) {
	margin-left: 0px;
}
.fix_wid_member:nth-child(16) {
	margin-left: 0px;
}
.fix_wid_member:nth-child(21) {
	margin-left: 0px;
}
.fix_wid_member:nth-child(26) {
	margin-left: 0px;
}
.fix_wid_member:nth-child(31) {
	margin-left: 0px;
}
.login_btn_cenetr {
	text-align: center;
}
.forgot_modal .modal-dialog {
	margin-top: 40px;
}
.profile_bg:before {
	display: none;
}
.profile_bg_inner:before {
	background-color: transparent;
}
.profile_bg_inner .edit_pro_btn {
	position: inherit;
}
.prfile_info ul li {
	margin-right: 0px;
	width: 100%;
}
.left_menu {
	margin-top: 30px;
}
.right_info {
	margin-top: 30px;
}
.fix_wid_member_4 {
	width: 100%;
}
.notifications {
	padding: 0px 10px;
}
.notifications_msg p {
	margin-left: 40px;
}
.ac_settings .notifications h3 {
	padding: 20px 0px 20px 15px;
}
.ac_form {
	padding: 0px 15px;
}
.no_manage p {
	margin-bottom: 10px;
}
.no_manage span {
	max-height: 179px;
	min-height: 120px;
}
.manage_alert .no_manage span {
	min-height: 80px;
}
.ad_detail_right h3 {
	margin-top: 20px;
}
.ad_detail_right_info_in .fa-share-alt {
	margin-right: 20px;
}
.search_ad_category, .search_ad_location, .search_ad_keywords {
	width: 100%;
}
.search_panel_top .form-group .bootstrap-select > .dropdown-toggle {
	border-radius: 0px;
}
.filters_btn {
	width: auto;
	margin-top: 10px;
}
.file-upload {
	width: 100%;
}
.dropdown-menu:before {
	top: 52px !important;
	left: 11px !important;
	right: auto !important;
}
.dropdown-menu:after {
	top: 53px !important;
	left: 12px !important;
	right: auto !important;
}
.top_menu_dropdown .dropdown-menu {
	margin-top: 13px !important;
}
.menu_link_dropdown .dropdown-menu:after {
	display: none;
}
.menu_link_dropdown .dropdown-menu:before {
	display: none;
}
.pagination {
	display: inline-block;
	padding-left: 10% !important;
	margin: 20px 0;
	border-radius: 4px;
}
.banner_search_btn {
	padding-left: 25px;
	padding-right: 25px;
	float: left;
	margin-top: 10px !important;
	margin-left: 15px !important;
	margin-bottom: 15px !important;
	line-height: 30px !important;
}
.newsletter {
	padding-left: 25px;
	padding-right: 25px;
	float: left;
	margin-top: 10px !important;
	margin-left: 0px !important;
	margin-bottom: 15px !important;
	line-height: 30px !important;
}
.martop90 {
	margin-top: 30px;
}
.nav_no_pad {
	margin-right: -15px;
}
.profile_img_left {
	max-width: 200px;
	float: none;
	margin: 20px auto 0 auto;
}
.navbar-nav.nav_no_pad {
	margin: 0;
}
.body_btn {
	min-width: 108px;
}
.remove-alert-btn {
	text-align: left;
	margin-top: 10px;
}
.search-alert .banner_search_btn {
	margin-top: 0 !important;
	margin-left: 0;
}
.ad_detail_info .ad-detail-featured {
	top: 7px;
}
.list-count {
	left: 20px;
	right: auto;
}
}
@media only screen and (max-width:600px) {
.footer_link li {
	width: 100% !important;
}
}
